* {
    padding: 0;
    box-sizing: border-box;
    margin: 0;
    font-family:
        system-ui,
        -apple-system,
        BlinkMacSystemFont,
        "Segoe UI",
        Roboto,
        Oxygen,
        Ubuntu,
        Cantarell,
        "Open Sans",
        "Helvetica Neue",
        sans-serif;
}

button {
    appearance: none;
    -webkit-appearance: none;
    -webkit-tap-highlight-color: transparent;
}


body {
    background-color: #232323;
    overflow-x: hidden;
}
nav {
    align-items: center;
    display: flex;
    justify-content: space-between;
    padding: 8px;
    background-color: #2b2b2b;
}
.nav-link {
    color: #d66140;
    text-decoration: none;
    padding: 0 10px;
}

.nav-link:hover {
    text-underline-offset: 8px;
    text-decoration: underline;
}

.altair-play-about {
    margin-top: 40px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.ap-head {
    color: #d66140;
    font-size: 32px;
    font-weight: 600;
}

.ap-para {
    margin-top: 20px;
    max-width: 800px;
    color: #d66140;
    font-size: 24px;
}
.para {
    margin-top: 10px;
}

footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    margin-top: 60px;
    background-color: #2b2b2b;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 60px;
    color: #d66140;
}

.about-us-drop {
    display: none;
    position: absolute;
}

@media screen and (max-width: 768px) {
    .ap-para {
        font-size: 16px;
    }
    .altair-play-about {
        padding: 20px;
    }
}

/* Menu */
.drop-menu {
    position: relative;
}

.drop-menu .nav-link {
    display: block;
    width: 100%;
    /* height: 20px; */
    padding: 10px;
}

#menubutton {
    /* position: relative; */
    cursor: pointer;
    height: 32px;
    width: 32px;
    display: none;
}

.nav-drop-box {
    position: absolute;
    right: 0;
    display: none;
}

.drop-menu ul {
    list-style-type: none;
}

.drop-menu li {
    background-color: #2b2b2b;
    text-align: left;
    /* padding: 10px; */
}

.drop-menu li:hover {
    background-color: #232323;
}

.drop-menu .nav-link:hover {
    text-decoration: none;
}
@media screen and (max-width: 768px) {
    #menubutton {
        display: flex;
    }

    .nav-drop-box {
        /* position: absolute; */
        /* display: block; */
    }

    .navigation-links {
        display: none;
    }

    /* .drop-menu:hover ul {
        display: block;
    } */
}

#menubutton {
    transition: transform 0.3s ease;
}

#menubutton.right {
    transform: rotate(90deg);
}

#menubutton.left {
    transform: rotate(0deg);
}